<?php declare(strict_types=1);

namespace Diamond\Presentation\Modules\AdminMailRequestChart;

use Core\ModuleController;

/**
* Description of AdminMailRequestChart
*
* @author Diamond Code Generator
*/
class AdminMailRequestChart extends ModuleController
{

    public function process(): string
    {
        return $this->render();
    }
}               